// Decompiled by Jad v1.5.8g. Copyright 2001 Pavel Kouznetsov.
// Jad home page: http://www.kpdus.com/jad.html
// Decompiler options: packimports(3) 
// Source File Name:   LocaleGroup.java

package org.apache.batik.i18n;

import java.util.Locale;

public class LocaleGroup
{

    public LocaleGroup()
    {
    }

    public void setLocale(Locale l)
    {
        locale = l;
    }

    public Locale getLocale()
    {
        return locale;
    }

    public static final LocaleGroup DEFAULT = new LocaleGroup();
    protected Locale locale;

}
